/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
	font-family: 'Roboto', sans-serif;
    background-color: #FFF;
    font-size: 16px;
		line-height: 20px;
    color: #292929;
		background-image: url(../images/bg-ad.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	
	}
	
	h1, h2, h3, h4, h5 {
		font-family: 'Roboto', sans-serif;
		text-transform: uppercase;
		position: relative;
	}
	
	.slideshow-content h3 {
		font-size:180%;
		
	}
	
.pleca {
	
	border-bottom: solid 5px #0d7dc8;
}
	.tophead {
		background-color:#747474;
		color:#CCC;
		padding-top:5px;
		padding-bottom:5px;
		
		
		
	}
	
	.black {
	background-color: #000;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	}
	
	.head {
	overflow: hidden;
	 background-image: url(../images/header-bg.jpg); 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
	}
	
	.menux1 {
	background-color: #FFF;

	border-top: 1px solid #F5F5F5;
	height:43px;
	}
.minifrontpage-default .mfp-introtitle {
    /* display: inline-block; */
    vertical-align: top;
    font-size: 13px !important;
    line-height: 20px !important;
	text-transform: uppercase !important;
font-weight: bold;
	
}

.minifrontpage-default .mfp-table-cell-inner {
	border-bottom: 1px solid #BABABA;
    margin-bottom: 20px !important;
	padding-bottom: 10px;
}
	
	.banner {
	background-color: #FFF;
	border: 4px solid #3c3d41;	
	overflow:hidden		
		
	}
	
	.rutax {
		display:block;
		min-height:80px;
		background-color: #F5F5F5;
    border-bottom: 1px solid #EEE;
		
	}
	
	.blanco {
	background-color: #FFF;
	border: 2px solid #dee1e6;
	overflow:hidden			
		
	}
	
	.footer {
		color:#FFF;
    background-color: #1f2024;		
		
	}
	
	.footer a:link, .footer a:visited {
		color:#FFF;
		
	}

.logo-footer {
	
	display: block;
	padding-bottom: 40px;
	padding-top: 40px;
	margin: auto;
	text-align: center
}

.menux {
	float:left;
	height:43px;
	
}

.overx {
	overflow-x :visible;
 overflow-y: visible;
	
}

.facebook { overflow: hidden; border: 1px solid #d5d5d5; }

.tinynav { 
  display: none;
  font-size: 16px;
  }
  
  .search label {
	  display:none
	  
  }
  
  
.slide_show_header {
	position:absolute;
	bottom:0;
	background-color: rgba(0,0,0,0.80);
	width:100% !important;
	min-height:80px !important;
	
}

.banner p {
margin: 0;
padding:0;	
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

div#klixoSlider_142, div#moduleSlideShow142 {
   
    width: 100%;
    height: 350px !important;
}

.contentBoxWrapper span {
	
	display:none;
}

.textContent img {
	width:100% !important;
	min-height:300px !important;
	display:block;
	
}

.slide_show_header img, .moduleSlideShow142 img {
	width:100% !important;
	min-height:300px !important;
	
}

div.article_slider div.slide_show_header h3 {
	color:#FFF !important;
	border:none !important;
	
}

div.article_slider div.textContent {
    margin: 0px !important;
    overflow: hidden;
}

div#klixoSlider_142 div.slide_show_header h3, div#klixoSlider_142 .slide_show_header h3 a, div#klixoSlider_142 .slide_show_header  a:visited {
	color:#FFF !important;
	margin-top:26px;
}

div.article_slider div.slide_show_header h3 a:link, div.article_slider div.slide_show_header h3 a:visited {
	color:#FFF !important;
}

div#klixoSlider_142, div#moduleSlideShow142 {

    height: 270px;
}


@font-face {
	font-family: 'font-icons';
	src:url('fonts/font-icons.eot');
	src:url('fonts/font-icons.eot') format('embedded-opentype'),
		url('fonts/font-icons.woff') format('woff'),
		url('fonts/font-icons.ttf') format('truetype'),
		url('fonts/font-icons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


[class^="icon-"], [class*=" icon-"],
[class^="icon-line-"], [class*=" icon-line-"],
[class^="icon-line2-"], [class*=" icon-line2-"],
.side-header #primary-menu ul > li.sub-menu > a:after {
	display: inline-block;
	font-family: 'font-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.redesx {
	
	display:block;
	width: 100px;
	margin: auto;
	padding-top:50px
	
}
[class^="icon-line-"], [class*=" icon-line-"] { font-family: 'lined-icons'; }

[class^="icon-line2-"], [class*=" icon-line2-"] { font-family: 'Simple-Line-Icons'; }

.icon-lg {
  font-size: 1.3333333333333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}

.social-icon {
    margin: 0 5px 5px 0;
    width: 40px;
    height: 40px;
    font-size: 20px;
    line-height: 38px !important;
    color: #555;
    text-shadow: none;
    border: 1px solid #AAA;
    border-radius: 3px;
    overflow: hidden;
}

.inline-block {
    float: none !important;
    display: inline-block !important;
}

.social-icon.si-small:hover i:first-child { margin-top: -30px; }

.social-icon i {
    display: block;
    position: relative;
}


.social-icon.si-mini {
    width: 30px;
    height: 30px;
    font-size: 12px;
    line-height: 29px !important;
}

.si-rounded {
    border-radius: 50%;
}

.si-dark {
    background-color: #444;
    color: #FFF !important;
    border-color: transparent;
}

*, *::before, *::after {
    box-sizing: border-box;
}

.icon-facebook:before {
    content: "\e86f";
	margin-left: 10px;
	text-decoration: none;
}

.si-facebook:hover,
.si-colored.si-facebook { background-color: #3B5998 !important;text-decoration: none; }


.si-twitter:hover,
.si-colored.si-twitter { background-color: #00ACEE !important;text-decoration: none; }

.icon-twitter:before {
    content: "\e85f";
	    margin-left: 6px;
	text-decoration: none;
}

.social-icon i:last-child {
    color: #FFF !important;
}

.social-icon:hover {
	color: #555;
	border-color: transparent;
}

.social-icon:hover i:first-child { margin-top: -38px; }
.social-icon i {
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}


/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 1366px) {

	body {
		
			
		
	}
	
}


@media handheld, only screen and (max-width: 1009px) {


	
	.menux, .menux1 {
	float:none;
	height:auto;
	overflow:hidden;
	
}

.overx {
	overflow-x :hidden;
 overflow-y: hidden;
	
}


}


@media handheld, only screen and (max-width: 767px) {


	

.overx {
	overflow-x :hidden;
 overflow-y: hidden;
	
}



}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}

